/* Timer */

.timer
{
	/*width: 240px;*/
	/*width: 260px;*/
	width: 270px;
	margin: auto;
	
}

.timer_clock
{
	font-size: 42px;
	text-align: center;
	margin: auto;
}

.timer_clock_block
{
	// float: left;
	display: inline;
	margin-left: 0px;
}


.timer_header_block
{
	padding-left: 0px;	
	display: inline-block;
	text-align: center;
}


.timer_block_days  {}
.timer_block_hours {}
.timer_block_mins  {}
.timer_block_secs  {}


.timer_day0 {}
.timer_day1 {}
.timer_day2 {}
.timer_hour0{}
.timer_hour1{}
.timer_min0 {}
.timer_min1 {}
.timer_sec0 {}
.timer_sec1 {}

.timer_header_day {
    /*padding-left: 0px;*/
    width: 40px;
}
.timer_header_hour {
    /*padding-right: 30px;*/
    width: 84px;
}
.timer_header_min {
    /*padding-right: 24px;*/
    width: 87px;
}

.timer_header_sec {
    /*padding-right: 40px;*/
    width: 77px;
}

.timer_header
{
	clear: both;
	margin-top: 5px;
	margin-bottom: 0px;
}

.timer_digit
{
	background: white;
	color: #FF5858;
	padding: 4px 0px;
	// float: left;
	border: 1px solid black;
	border-radius: 7px;

	box-shadow: 2px 2px 2px #290000;	
}

.timer_hour_splitter
{
	display: inline;
}


.timer_day0, .timer_day1 {
    display: none;
}


/* Timer END */

/* Responsive fix */
@media screen and (min-width: 680px) {

.timer
{
	width: 360px;
}

.timer_clock
{
	font-size: 60px;
	font-weight: bold;
}

.timer_header_day {
    /*padding-left: 0px;*/
    width: 55px;
}
.timer_header_hour {
    /*padding-right: 30px;*/
    width: 110px;
}
.timer_header_min {
    /*padding-right: 24px;*/
    width: 120px;
}

.timer_header_sec {
    /*padding-right: 40px;*/
    width: 103px;
}

}